
Application: gvSIG desktop - gvSIG add-on requests #4586
New add-on GeocodingPlugin-1.0.0.1 
08/01/2017 02:22 PM - Óscar Martínez

Status: Won't fix Start date: 08/01/2017
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Añadir también a la versión 2.4.0.

History
#1 - 08/03/2017 04:51 PM - Joaquín  del Cerro Murciano
- Target version set to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
- Assignee set to Joaquín  del Cerro Murciano

#2 - 08/03/2017 05:06 PM - Joaquín  del Cerro Murciano
- Status changed from New to Won't fix

Files
gvSIG-desktop-2.3.1-GeocodingPlugin-1.0.0-1-testing-all-all-j1_7.gvspkg16.1 KB 08/01/2017 Óscar Martínez
